View Issue Details

IDProjectCategoryView StatusLast Update
0000217Bacula-Webdocumentationpublic2018-03-17 11:36
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Platformx86_64OSDebianOS Version8.0 (Jessie)
Product Version7.4.0 
Target Version8.0.0-rc3Fixed in Version8.0.0-rc3 
Summary0000217: Update documentation with Nginx and Apache server configuration
DescriptionCurrent documentation lacks Apache and Nginx server configuration.

Some people tried to setup Bacula-Web with Nginx and encountered issues.
https://www.digitalocean.com/community/tutorials/how-to-install-bacula-web-on-ubuntu-14-04?comment=58164
TagsNo tags attached.

Activities

davide

2018-03-17 11:35

manager   ~0000757

Documentation updated.

It will be available in 8.0.0-rc.3

Issue History

Date Modified Username Field Change
2017-09-01 11:29 davide New Issue
2017-09-01 11:29 davide Status new => assigned
2017-09-01 11:29 davide Assigned To => davide
2017-09-16 09:06 davide View Status private => public
2017-09-18 09:17 davide Target Version 8.0.0-rc1 => 8.0.0-rc2
2018-02-28 17:05 davide Target Version 8.0.0-rc2 => 8.0.0
2018-03-02 16:31 davide Target Version 8.0.0 => 8.0.0-rc3
2018-03-17 11:35 davide Status assigned => resolved
2018-03-17 11:35 davide Resolution open => fixed
2018-03-17 11:35 davide Note Added: 0000757
2018-03-17 11:36 davide Fixed in Version => 8.0.0-rc3